@ECHO OFF
cls
ECHO ----------------- register.bat for Windows 95 -----------------------
ECHO   This batch job copies the CRYPTO-BOX device driver "CBN.VXD" to the 
ECHO   Windows 95 SYSTEM directory. Then the Windows 95 file registry will
ECHO   be updated to register the CRYPTO-BOX.
ECHO ---------------------------------------------------------------------
if "%winbootdir%" == "" GOTO ERROR
ECHO Press CTRL+BREAK to cancel.
pause
ECHO ... copying "CBN.VXD" to your system directory ...
copy CBN.VXD %winbootdir%\SYSTEM\CBN.VXD
ECHO ... copying "CBN.INF" to your system directory ...
copy CBN.INF %winbootdir%\INF\CBN.INF
ECHO ... updating the Windows 95 registry ...
regedit /S /U marx.reg
ECHO ---------------------------------------------------------------------
ECHO ... CRYPTO-BOX drivers updated ...
ECHO Please reboot your system to activate the new device driver.
GOTO END

:ERROR
ECHO ******
ECHO ERROR:
ECHO ******
ECHO This batch file requires Windows 95!
ECHO .
:END
pause